package cn.com.ctop.common.module.entity;

import com.baomidou.mybatisplus.annotation.TableName;

import lombok.Data;

/**
 * 快手预警指标数据
 */
@Data
@TableName("ctop_rule_data_target_kuaishou")
public class RuleDataTargetKuaishou {

	/**id*/
	private Long id;
	/**accountId*/
	private Long accountId;
	/**planId*/
	private Long planId;
	/**unitId*/
	private Long unitId;
	/**广告位*/
	private String sceneId;
	/**地域定向*/
	private String region;
	/**gender*/
	private Integer gender;
	/**操作系统*/
	private Integer platformOs;
	/**手机品牌*/
	private String deviceBrand;
	/**手机价格*/
	private String devicePrice;
	/**智能扩量*/
	private Integer isOpen;
	/**过滤已转化人群*/
	private Integer filterConvertedLevel;
	/**投放时段*/
	private String scheduleTime;

	private Integer status;
}
